<?xml version='1.0' encoding='UTF-8'?>
<Info File="wiper_model_sim.slx" GroupUUID="" Icon="" Name="wiper_model_sim" Type="StartUp" Visible="0">
    <Extension Name="StartUpPrev" Value="1e70434a-10d1-4b5f-b1d5-078224a66607"/>
</Info>